
Foreman - Bug #7167

Setting names are not translated

08/20/2014 07:30 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Internationalization   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2499

  

Description

The names of settings are not translated, and could be replaced by short strings instead the underscore-separated strings used

today.

Related issues:

Related to Foreman - Bug #7152: Category strings not translated in foreman se... Closed 08/19/2014

Related to Foreman - Bug #11645: Change "Parametrized_Classes_in_ENC" to say ... Resolved 09/01/2015

Associated revisions

Revision 60fe43b2 - 07/31/2015 05:53 AM - Ondřej Pražák

Fixes #7167 - names of settings marked for translation

History

#1 - 08/20/2014 07:31 AM - Dominic Cleal

- Related to Bug #7152: Category strings not translated in foreman settings (Administer/Settings) added

#2 - 06/30/2015 02:56 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2499 added

- Pull request deleted ()

#3 - 07/31/2015 05:54 AM - Dominic Cleal

- Assignee set to Ondřej Pražák

- translation missing: en.field_release set to 63

#4 - 07/31/2015 06:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 60fe43b2f9110f9673c05378fd1bb897dd0f2863.

#5 - 09/02/2015 04:40 AM - Dominic Cleal

- Related to Bug #11645: Change "Parametrized_Classes_in_ENC" to say "Parameterized"... added
